## Preparation for Final <br /> Linear Algebra <br /> Fall 2013

---

Our final exam will be partly review, and partly new material, from
Chapters 8 and 9 (Quadratic Forms, Linear Differential Equations) of Bretscher
(any edition). As always, one can work problems from
the text for additional practice.

### Review

There will be three review questions. These will be modeled on problems that have appeared on
our three midterms, all of which have been posted. So one may review by exclusively studying our exams. Expect problems that many people found difficult the first time around.

### New material

There will be five questions based on material since our last exam. They will be modeled on problems from the following set of exercises. So one may prepare by exclusively studying these exercises.

* [Practice4-F13-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Practice4-F13-LinearAlgebra.pdf)
* [Practice4-F13-SolutionKey-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Practice4-F13-SolutionKey-LinearAlgebra.pdf)
* [Practice4-F13-HandSolus-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Practice4-F13-HandSolus-LinearAlgebra.pdf)

---

### Problem Sessions

I will give a problem session on Wednesday evening, December 4, from 7:00pm on in Milbank 328 (Barnard).

Nava will give a problem session on Wednesday afternoon,  December 11, from 1:00pm - 3:00pm in Mathematics room 417.

---

### Further Practice Problems for Final

These problems are taken from previous exams.

* [Practice4-S13-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Practice4-S13-LinearAlgebra.pdf)
* [Final-1010-S13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Final-1010-S13-LinearAlgebra.pdf)
* [Final-840-S13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Final-840-S13-LinearAlgebra.pdf)
* [Final-Alt-S13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Final-Alt-S13-LinearAlgebra.pdf)

---

### Course Materials

* [Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra)

This page hosts the above files, and many other PDF files from previous semesters.

---
