![Poster](img/Inverse.jpg)

## MATH V2010 <br /> Linear Algebra <br /> Fall 2013

---

<http://www.math.columbia.edu/~bayer/F13/LinearAlgebra>

---

[__Section 001__](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20133-001/)  
__Tuesdays and Thursdays, 8:40am - 9:55am__  
[__405 Milbank Hall (Barnard)__](http://barnard.edu/visit/campus-map)

[__Dave Bayer__](http://www.math.columbia.edu/~bayer)  
[__Office Hours__](http://www.math.columbia.edu/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](http://www.columbia.edu/about_columbia/map/mathematics.html)  

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Fall2013.html)  
[Student Services Online](https://www.ais.columbia.edu/cgi-bin/ssv/ssol)

---

### Exams

Including our final, there will be a total of four exams that determine the course grade.

* __Exam 1__ (25 pts), Tuesday, September 24
* __Exam 2__ (25 pts), Tuesday, October 22
* __Exam 3__ (25 pts), Tuesday, November 19
* __Final__ (40 pts), Thursday, December 19, 9am-Noon (projected)

Please discuss other conflicts with me in advance of the exam in question. Missed exams will become grades of zero.

Under extenuating circumstances, exams can be postponed. Postponed exams must be completed within six working days (by Oct 2, Oct 30, and Nov 27 respectively). Such arrangements are to be given the same respect that the rest of the class gives the regular exam. For a postponed exam, students may make a single appointment to take the makeup exam, which cannot be changed, canceled or missed. That appointment becomes your alternate exam date and time.

Graded exams will be returned at the beginning of the following class, and are available for pickup after each class. I bring graded exams back and forth to class, but I do not bring graded exams back and forth to my office. Exams cannot be picked up in office hours until the following semester. Please come to class.

[Master University Examination Schedule](http://registrar.columbia.edu/students/grades-and-exams)  
[University Academic Calendar](http://registrar.columbia.edu/academic-calendar/6)

[__Cheating Policy__](http://www.math.columbia.edu/~bayer/F13/LinearAlgebra/cheating.php)  

---

### Preparation for Exams

The following are study guides for each segment of our course, in preparation for each exam:

* [Preparation for Exam 1](exam1.php)
* [Preparation for Exam 2](exam2.php)
* [Preparation for Exam 3](exam3.php)
* [Preparation for Final](final.php)

---

### Textbook

You may use either edition (4e) or (5e) of _Bretscher_, the textbook that our department has chosen for Linear Algebra.

[_Linear Algebra with Applications,
4/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-4E/9780136009269.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2009.
ISBN-10: 0136009263,
ISBN-13: 9780136009269.
$166 list price.
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-Otto-Bretscher/dp/0136009263)
($135), or
[Addall](http://used.addall.com/SuperRare/RefineRare.fcgi?id=130411120248383526)
($36 and up).

[_Linear Algebra with Applications, 5/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-5E/9780321796974.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2012.
ISBN-10: 0321796977,
ISBN-13: 9780321796974.
$166 list price.
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-5th-Edition/dp/0321796977)
($133), or
[Addall](http://used.addall.com/SuperRare/RefineRare.fcgi?id=130411120440306811)
($94 and up).

---

### Course Materials

[Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra/)

This page hosts many PDF files from previous semesters.

---

### Teaching Assistants

The teaching assistants for our section of Linear Algebra are Nava Balsam and Max Segall.

---

### Calendar

This [calendar](calendar.php) gives our schedule of classes and exams:

<-calendar->

[&nbsp;](source.php)
[&nbsp;](links.php)
[&nbsp;](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF13%2FLinearAlgebra%2F)
