## Exam 3 Preparation <br /> Linear Algebra <br /> Fall 2013

---

Exam 3 will cover Chapters 6 and 7 (Determinants, Eigenvalues) of Bretscher (any edition). As always, one can work problems from the text for additional practice.

For Exam 3, one should be able to

* Compute a determinant, using the formula, expansion by minors, row reduction, and/or computing recursively from smaller cases, as appropriate.

* Apply Cramer's rule

* Invert a 3 x 3 matrix

* Find the nth power or the exponential of a 2 x 2 matrix with distinct eigenvalues

I have posted a practice exam 3 which gives examples of problems of these forms:

* [Practice3-F13-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Practice3-F13-LinearAlgebra.pdf)
* [Practice3-F13-OnePage-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Practice3-F13-OnePage-LinearAlgebra.pdf)
* [Practice3-F13-Solutions-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Practice3-F13-Solutions-LinearAlgebra.pdf)

---

### Additional Practice Problems for Exam 3

Some of these problems may be beyond the scope of our Exam 3.

* [Practice3-S13-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Practice3-S13-LinearAlgebra.pdf)
* [Exam3-1010-S13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Exam3-1010-S13-LinearAlgebra.pdf)
* [Exam3-1010-S13-Solutions-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Exam3-1010-S13-Solutions-LinearAlgebra.pdf)
* [Exam3-840-S13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Exam3-840-S13-LinearAlgebra.pdf)
* [Exam3-840-S13-Solutions-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Exam3-840-S13-Solutions-LinearAlgebra.pdf)
* [Exam3-Alt-S13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Exam3-Alt-S13-LinearAlgebra.pdf)
* [Exam3-Alt-S13-Solutions-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Exam3-Alt-S13-Solutions-LinearAlgebra.pdf)

---

### 3x3 Inverses

* [inverse.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/pdf/inverse.pdf)

---

### An Atlas of Matrices

I have generated a new atlas of eigenvalue problems that can be worked by hand.

* [Atlas](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Atlas.pdf)

The original atlas is still available. It does not include any 3 by 3 repeated root problems.

* [AnAtlasOfMatrices](http://www.projectivepress.com/LinearAlgebra/AnAtlasOfMatrices.pdf)

---

### Course Materials

* [Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra)

This page hosts the above files, and many other PDF files from previous semesters.

---
